/*** General CSS ***/
body {
    line-height: 1.9em;
    color: #333;
}
a:hover, a:focus, a:active {
    color: #ffd369;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    position: relative;
    z-index: 999;
    font-size: 15px;
    padding: 12px 0 12px;
}
body:not(.home) #sp-top-bar {
  	border-bottom: 1px solid rgb(255 255 255 / 36%);
  	background: #14305d;
}

/* Header Menu */
#sp-header {
    top: 0px;
    padding: 0px;
    height: inherit;
    box-shadow: none;
    z-index: 9999;
}
#sp-header > .container {
	background: #fff;
	border-radius: 5px;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    background: #fff;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
.com-content #sp-top-bar {
  	background: #333;
}
.com-content #sp-header {
  	box-shadow: 0px 0px 18px 1px rgb(0 0 0 / 10%)!important;
}
body:not(.home) #sp-header {
    background: #fff;
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525;
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: capitalize;
    position: relative;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}
.sp-megamenu-parent>li:last-child>a {
    padding: 0px 30px 0px 30px;
    color: #fff;
}
.sp-megamenu-parent>li:last-child>a {
    font-weight: 500;
    border-radius: 0;
    background: #14305d;
    line-height: 45px;
    border-radius: 10px;
    margin-left: 50px;
}
.sp-megamenu-parent>li.active:last-child>a,
.sp-megamenu-parent>li:last-child>a:hover {
    background: #14305d !important;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #000;
}
.offcanvas-menu > .align-items-center {
    background: #fff;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #000;
}

/*** Block Styles ***/
/* Button */
.btn {
    padding: 18px 35px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    text-transform: capitalize;
    letter-spacing: 0;
    border: 2px solid;
    display: inline-block;
    background: transparent;
    color: #fff !important;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.btn:hover {
	background-color: #0064d1 !important;
	color: #fff!important;
	transform: translateY(-8px);
}
.btn.no-bg {
	background-color: transparent !important;
	margin-left: 30px;
	border-color: #fff;
}

/* Title */
.title h1 {
	font-size: 60px;
	margin: 30px 0;
  	font-weight: 800;
}
.title h3 {
    position: relative;
    letter-spacing: 2px;
    padding-top: 30px;
    display: inline-block;
    padding-bottom: 10px;
}
.title h3:before {
	content: '';
	position: absolute;
	left: 0;
	height: 7px;
	width: 100px;
	top: 0;
	border-bottom: 7px dotted;
}
.title.center h3:before {
    right: 0;
    margin: 0 auto;
}
.title.center.white h3:before {
	border-bottom-color: #fff;
}

/* Slider */
#slider {
    margin-top: -150px !important;
}
.slider .sppb-row-overlay:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-image: url(../images/businext-img36.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1;
}
.skill-drop {
    padding-left: 50px;
    border-left: 4px solid;
}

/* Skill */
@keyframes load{0%{stroke-dashoffset:0}}
.testimonial .progress {
    position: relative;
    display: inline-block;
    padding: 0;
    text-align: center;
    width: 100%;
    margin: 0;
    height: auto;
    background: none;
}
.testimonial .skill-item .elementor-element {
    margin-bottom: 0;
}
.testimonial .progress > li {
    display: inline-block;
    position: relative;
    text-align: center;
    color: #fff;
    font-weight: 400;
}
.testimonial .progress > li:after {
    content: attr(data-percent);
    position: absolute;
    width: 100%;
    top: 3.7rem;
    left: 0;
    font-size: 2rem;
    text-align: center;
}
.testimonial svg {
    width: 10rem;
    height: 10rem;
}
.testimonial svg:nth-child(2) {
    position: absolute;
    left: 0;
    top: 0;
    transform: rotate(-90deg);
}
.testimonial svg:nth-child(2) path {
    fill: none;
    stroke-width: 12px;
    stroke-dasharray: 629;
    stroke: #fff;
    opacity: .8;
    animation: load 10s;
}

/* Video */
.video-colum {
    border-radius: 15px;
}
.video {
    min-width: 60px;
    min-height: 60px;
    position: relative;
    top: 34%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    background: #0A0B0F;
    width: 90px;
    height: 90px;
    border-radius: 50%;
}
.video .sppb-img-container {
    overflow: hidden;
}
.video .sppb-img-container:hover:before {
    background-color: rgba(0, 0, 0, 0.90);
}
.video .sppb-img-container:before {
    background-color: rgba(0, 0, 0, 0.60);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 10px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.video img {
    width: 100%;
}
#video-popup-container,
#video-popup-containers {
    display:none;
    position: fixed;
    z-index: 996;
    width: 60%;
    left: 50%;
    margin-left: -30%;
    top: 20%;
    background-color: #fff;
}
.video a {
    font-size: 0;
    position: absolute;
    top: 44%;
}
.video a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
    margin-top: 5px;
    margin-left: 0;
    border-radius: 50%;
    z-index: 10;
    border: 10px solid red;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
    z-index: -1;
}
.video a:after {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    margin-top: -11.5px;
    margin-left: -5px;
    border: solid 11px transparent;
    border-left: solid 17px;
    border-left-color: #fff;
    z-index: 10;
}
#video-popup-close,
#video-popup-closes {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 9999;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #fff;
    opacity: 1;
}
#video-popup-iframe-container,
#video-popup-iframe-containers {
    position: absolute;
    z-index: 999;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: #000;
}
#video-popup-iframe,
#video-popup-iframes {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
}
#video-popup-overlay,
#video-popup-overlays {
    display: none;
    position: fixed;
    top: 0;
    background-color: #000;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    left: 0;
}
#video-popup-close:hover,
#video-popup-closes:hover {
    color: #DE0023;
}
@-webkit-keyframes pulse-border{
    0%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        opacity:0
    }
}
@keyframes pulse-border{
    0%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100%{
        -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.8);
        opacity:0
    }
}

/* Services */
#services1 > .sppb-row-overlay {
	background-image: url('../images/businext-img33.png');
	background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.6;
}
.services-colum-right .sppb-media-content,
.services-colum-left .sppb-media-content {
  	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    margin: 20px 0;
}
.services-item:hover .sppb-media-content {
  	transform: skewY(2deg);
}
.services-item .sppb-media-content {
    box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 5%);
    border: 3px solid #535EE029;
    padding: 30px;
    border-radius: 15px;
}
.services-item i {
    box-shadow: 0px 0px 8px 0px rgb(0 0 0 / 12%);
    width: 80px !important;
    height: 80px !important;
    line-height: 80px !important;
    margin-top: 30px !important;
    position: relative;
    z-index: 1;
    margin: 5px;
  	background: #fff;
}
.services-colum-left .services-item i {
	margin-left: -30px;
}
.services-colum-right .services-item i {
	margin-right: -30px;
}
.services-item.left-top i {
	border-radius: 100% 100% 0% 100%;
}
.services-item.left-center i,
.services-item.right-center i {
	border-radius: 100% 100% 100% 100%;
}
.services-item.left-bottom i {
	border-radius: 100% 0% 100% 100%;
}
.services-item.right-top i {
	border-radius: 100% 100% 100% 0%;
}
.services-item.right-bottom i {
	border-radius: 0% 100% 100% 100%;
}
.services-colum-pg .services-item .sppb-media-content {
	padding: 50px 30px 30px;
}
.services-colum-pg .services-item i {
	width: 110px !important;
    height: 110px !important;
	margin-bottom: -20px;
	position: relative;
    line-height: 110px !important;
}

/* Cources */
.cources .sppb-row-overlay:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    height: 65%;
    width: 100%;
}
.cources .sppb-col-md-4 {
    margin-bottom: 50px;
}
.cources-colum .sppb-media-content {
    background: #fff;
    padding: 40px;
    margin: -80px 26px 0;
    position: relative;
    border-radius: 15px;
    box-shadow: 0px 20px 25px -15px rgb(0 0 0 / 30%);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
     transition: .3s ease-in-out;
}
.cources-colum:hover .sppb-media-content {
  	transform: skewX(3deg);
}
.cources-title .sppb-addon-content {
    padding: 5px 15px;
    border-radius: 5px;
    position: absolute;
    top: 20px;
    right: 20px;
}
.cources-colum img {
	border-radius: 20px;
}

/* Team */
.team .sppb-col-md-3 {
    margin-bottom: 50px;
}
.team-colum .clearfix {
	text-align: center;
}
.team-colum img {
	border-radius: 100% 100% 100% 100%;
    box-shadow: 0px 0px 35px 0px rgb(0 0 0 / 10%);
	border: 8px solid #fff;
	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.team-colum:hover img {
	border-width: 3px;
}
.team-colum .team-icon strong {
	display: none;
}
.team-colum .team-icon a {
	margin: 0 7px;
	font-size: 18px;
}
.team-icon {
    padding: 10px 30px;
    background-color: #535ee0;
    border-radius: 15px 15px 15px 15px;
    display: inline-block;
    position: relative;
}

/* Choose */
.choose .sppb-col-md-3 {
    margin-bottom: 40px;
}

/* Need */
.need .sppb-row.sppb-no-gutter {
    box-shadow: 0px 25px 35px 0px rgb(0 0 0 / 5%);
	background: #fff;
	border-radius: 15px;
}
.need-icon-phone i {
    width: 80px !important;
    height: 80px !important;
    line-height: 80px !important;
    background: #d9d9d9;
    border-radius: 50%;
}
.need-colum-right .clearfix:nth-child(3), 
.need-colum-right .clearfix:last-child {
    float: left;
    width: 50%;
}
.need-colum-left {
    border-radius: 15px 0px 0px 15px;
}
.need-colum-right {
    border-radius: 0 15px 15px 0;
}

/* Pricing */
.pricing .sppb-col-md-4 {
	margin-bottom: 40px;
	border-right: 1px solid #ddd;
}
.pricing .sppb-col-md-4:last-child {
	border-right: none;
}
.pricing-text p {
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
}
.pricing-text p:last-child {
	border-bottom: none;
}
.pricing .btn {
	margin-left: 0;
}
.pricing-colum.center .pricing-item i {
	color: #fff !important;
}
.pricing .pricing-colum.center .btn {
	color: #fff !important;
}

/* Subscribe */
.subscribe {
    position: relative;
    z-index: 2 !important;
}
.subscribe .sppb-row.sppb-no-gutter {
    background-image: url(../images/businext-img14.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
	position: relative;}

.subscribe .sppb-row.sppb-no-gutter:before,
.subscribe .sppb-row.sppb-no-gutter:after {
	content: '';
	position: absolute;
	left: 0;top: 0;
	height: 100%;
	width: 100%;
	border-radius: 20px;
	background: #000000d6;
}
.subscribe .sppb-row.sppb-no-gutter:after {
	background-image:url(../images/builderon-subscribe-shape.png);
	background-position: left center;
    background-repeat: no-repeat;
    opacity: 0.5;
}

/* Testimonial */
.testimonial-item img {
    border-radius: 50%;
}

/* Skill */
.skill-colum-left .clearfix:nth-child(2),
.skill-colum-left .clearfix:last-child {
	float: left;
	width: 50%;
}
@keyframes load{0%{stroke-dashoffset:0}}
.skill .progress {
    position: relative;
    display: inline-block;
    padding: 0;
    text-align: center;
    width: 100%;
    margin: 0;
    height: auto;
    background: none;
}
.skill .lt-skill-item .elementor-element {
    margin-bottom: 0;
}
.skill .progress > li {
    display: inline-block;
    position: relative;
    text-align: center;
    color: #fff;
    font-weight: 400;
}
.skill .progress > li:after {
    content: attr(data-percent);
    position: absolute;
    width: 100%;
    top: 3.7rem;
    left: 0;
    font-size: 2rem;
    text-align: center;
font-weight: 600;}
.skill svg {
    width: 10rem;
    height: 10rem;
}
.skill svg:nth-child(2) {
    position: absolute;
    left: 0;
    top: 0;
    transform: rotate(-90deg);
}
.skill svg:nth-child(2) path {
    fill: none;
    stroke-width: 12px;
    stroke-dasharray: 629;
    stroke: #fff;
    opacity: .8;
    animation: load 10s;
}

.skills h3 {
    font-weight: 300;
    letter-spacing: 5px;
    text-transform: uppercase;
    color: #737373;
    margin: 0px;
    font-size: 35px
}
.skills p {
    font-size: 16px;
    margin-bottom: 6px;
    
font-style: initial;font-weight: 600;letter-spacing: 1px;}
.skills .progress {
    width: 100%;
    height: 15px;
    position: relative;
    margin-bottom: 30px;
    border-radius: 0px;
    overflow: inherit;
background: #eee;}
.skills .progress .progress-bar {
    width: 0;
    height: 100%;
    border-radius: 0px;
    background: #818a91;
}
.skills .progress .progress-bar span {
    top: -30px;
    margin-left: -22px;
    left: 0;
    position: absolute;
    color: #fff;
    border-radius: 2px;
    padding: 4px 10px;
    font-size: 12px
}
.skills .progress .progress-bar span:after {
    content: "";
    display: block;
    width: 8px;
    height: 6px;
    position: absolute;
    bottom: -4px;
    left: 50%;
    margin-left: -4px;
    transform: rotate(45deg)
}
.blue .progress-bar ,.blue span ,.blue span:after {
    background-color: #3498db
}
.red .progress-bar ,.red span ,.red span:after {
    background-color: #e74c3c
}
.green .progress-bar ,.green span ,.green span:after {
    background-color: #2ecc71
}
.carrot .progress-bar ,.carrot span ,.carrot span:after {
    background-color: #e67e22
}
.sun .progress-bar ,.sun span ,.sun span:after {
    background-color: #f1c40f
}

/* About Page */
.about-pg .services-item i {
	color: #fff;
}

/* Client */
.client .clearfix {
  	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.client .clearfix:hover {
  	box-shadow: none!important;
}

/* Get */
.get {
	z-index: 2 !important;
}
span.get-number {
    width: 80px;
    height: 80px;
    line-height: 80px;
    background: #eee;
    display: inline-block;
    text-align: center;
}
.get-item h3 {
	float: left;
	margin-right: 20px
}
.get-item h4 {
	font-size: 18px;
	font-weight: 600;
}

/* FAQs */
.faqs-colum-right {
	border-radius: 15px;
}
.faqs-colum-left .clearfix:last-child {
	position: relative;
}
.sppb-panel-modern>.sppb-panel-heading {
    background: transparent;
    color: #000;
    box-shadow: 0px 0px 13px -4px rgb(0 0 0 / 10%);
}
.faqs-colum-left .sppb-addon-single-image-container, 
.faqs-colum-left .sppb-addon-single-image-container img {
    width: 100%;
}

/* Check List */
.check-list ul {
	padding: 0;
	list-style-type: none;
	margin: 0;
}
.check-list ul li {
	padding: 5px 0;
}
.check-list ul.left {
	float: left;
	width: 50%;
}
.check-list em {
	padding-right: 10px;
}
.check-list strong {
	display: none;
}
.ser-colum-left .clearfix:nth-child(5),
.ser-colum-left .clearfix:last-child {
	float: left;
	width: 48%;
}
.ser-colum-left .clearfix:nth-child(5) {
	margin-right: 4%;
}
.check-list h3 {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 10px 25px 0px rgb(0 0 0 / 5%);
    background: #fff;
    padding: 15px 10px;
	text-align: center;
}
.ser-colum-right .check-list ul li {
    padding: 15px 0;
    border-bottom: 1px solid #ffffff82;
}
.ser-colum-right .check-list ul li:last-child {
    padding-bottom: 0;
  	border-bottom: none;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
  	margin: 0;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.jmm-text {
    padding: 20px;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 9.899px 9.899px 30px 0 rgb(0 0 0 / 10%);
}
.jm-category-module.default .jmm-text .jmm-title {
	font-size: 17px;
	font-weight: 600;
	text-transform: capitalize;
}
.jm-category-module.default .jmm-readmore {
	margin-top: 20px;
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    color: #fff !important;
    padding: 13px 20px;
}
#sp-position1 {
	padding: 0;
}

/* Bottom */
#sp-bottom {
	overflow: hidden;
	position: relative;
	z-index: 1;
	box-shadow: 0 0 4px 0 rgb(255 255 255 / 10%);
	line-height: 30px;
}
section#sp-bottom:before {
	content: '';
	position: absolute;
	
	left: 0;top: 0;
	height: 100%;
	width: 100%;
	background: #000;
	z-index: -1;
	opacity: 0.95;
}
#sp-bottom p {
	line-height: 28px;
}
#sp-bottom1 h1 {
	font-size: 25px;
	font-weight: 600;
	padding-bottom: 10px;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 30px;
    padding-bottom: 0px;
    position: relative;
}
#sp-bottom span {
    padding-right: 10px;
}
#sp-bottom strong {
  	display: none;
}
#sp-bottom1 .sp-module {
    background: rgb(83 94 224 / 36%);
    padding: 40px 20px;
    border-radius: 15px;
    margin-bottom: 0;
}
.shrewd_solution_icon ul {
	margin-top: 20px;
}
.shrewd_solution_icon ul, .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0!important;
	margin: 0 !important;
}
.shrewd_solution_icon ul li a {
    font-size: 16px;
    width: 38px;
    color: #fff !important;
    line-height: 38px;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
    border: none;
    background: #344143;
}
.shrewd_solution_icon ul li a:hover {
	color: #fff !important;
}
.shrewd_solution_icon strong {
    display: none;
}
.bt-left, .bt-right {
    width: 50%;
    float: left;
}
.bt-right p {
    font-size: 12px;
	margin-bottom: 5px;
	padding-left: 10px;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(255,255,255,0.1);
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	#sp-header {
    	top: 0px;
	}
  	.btn.no-bg {
    	margin-top: 30px;
    	margin-left: 0;
	}
  	.need-colum-right .clearfix:nth-child(3), .need-colum-right .clearfix:last-child {
      width: 100%;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
    .check-list ul.left {
      	width: 100%;
    }
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover, 
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay, 
.sp-megamenu-parent>li:last-child>a, .btn, .cources-title .sppb-addon-content, .video, .pricing-colum.center .clearfix:first-child, 
.skills .progress .progress-bar, .about-pg .services-item i, .faqs-colum-left .clearfix:last-child,
.ser-colum-right .clearfix:first-child, .shrewd_solution_icon ul li a {
 	background-color: var(--background-color);
}
.pricing .pricing-colum.center .btn, .testimonial-colum-right .clearfix:nth-child(2) {
 	background-color: var(--background-color) !important;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
.pricing-icon i, .skill-text h3, .title .color, .sk-text, .services-item i, .testimonial .progress > li,
span.get-number, .choose-item.ab i, .ser-colum-left .check-list em {
  	color: var(--text-color);
}
.pricing .btn.no-bg, .pricing-item i {
  	color: var(--text-color) !important;
}
.btn, .pricing .btn {
  	border-color: var(--text-color);
}
.video,  .services-item a, .title h3:before {
  	border-bottom-color: var(--text-color);
}